<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Introduction 2 PHP</title>
    <link rel="stylesheet" href="styles.css">
    <script src="intro2php.js"></script>
</head>

<body>
    <form action="database.php" method="post" id="loginForm">
        <fieldset>
            <legend>Login</legend>
            <div><label for="email">Email Address</label> <input type="email" name="email" id="email" required></div>
            <div><label for="password">Password</label> <input type="password" name="password" id="password" required></div>
            <div><label for="submit"></label><input type="submit" value="Login &rarr;" id="submit"></div>
        </fieldset>
    </form>
</body>

</html>